// Generated by nuxi
{
  "compilerOptions": {
    "paths": {
      "nitropack/types": [
        "../node_modules/nitropack/types"
      ],
      "nitropack": [
        "../node_modules/nitropack"
      ],
      "defu": [
        "../node_modules/defu"
      ],
      "h3": [
        "../node_modules/h3"
      ],
      "consola": [
        "../node_modules/consola"
      ],
      "ofetch": [
        "../node_modules/ofetch"
      ],
      "@unhead/vue": [
        "../node_modules/@unhead/vue"
      ],
      "@nuxt/devtools": [
        "../node_modules/@nuxt/devtools"
      ],
      "@vue/runtime-core": [
        "../node_modules/@vue/runtime-core"
      ],
      "@vue/compiler-sfc": [
        "../node_modules/@vue/compiler-sfc"
      ],
      "unplugin-vue-router/client": [
        "../node_modules/unplugin-vue-router/client"
      ],
      "@nuxt/schema": [
        "../node_modules/@nuxt/schema"
      ],
      "nuxt": [
        "../node_modules/nuxt"
      ],
      "~": [
        ".."
      ],
      "~/*": [
        "../*"
      ],
      "@": [
        ".."
      ],
      "@/*": [
        "../*"
      ],
      "~~": [
        ".."
      ],
      "~~/*": [
        "../*"
      ],
      "@@": [
        ".."
      ],
      "@@/*": [
        "../*"
      ],
      "#shared": [
        "../shared"
      ],
      "assets": [
        "../assets"
      ],
      "assets/*": [
        "../assets/*"
      ],
      "public": [
        "../public"
      ],
      "public/*": [
        "../public/*"
      ],
      "#build": [
        "."
      ],
      "#build/*": [
        "./*"
      ],
      "#app": [
        "../node_modules/nuxt/dist/app"
      ],
      "#app/*": [
        "../node_modules/nuxt/dist/app/*"
      ],
      "vue-demi": [
        "../node_modules/nuxt/dist/app/compat/vue-demi"
      ],
      "vue-i18n": [
        "../node_modules/vue-i18n/dist/vue-i18n"
      ],
      "@intlify/shared": [
        "../node_modules/@intlify/shared/dist/shared"
      ],
      "@intlify/message-compiler": [
        "../node_modules/@intlify/message-compiler/dist/message-compiler"
      ],
      "@intlify/core-base": [
        "../node_modules/@intlify/core-base/dist/core-base"
      ],
      "@intlify/core": [
        "../node_modules/@intlify/core/dist/core.node"
      ],
      "@intlify/utils/h3": [
        "../node_modules/@intlify/utils/dist/h3"
      ],
      "ufo": [
        "../node_modules/ufo/dist/index"
      ],
      "is-https": [
        "../node_modules/is-https/dist/index"
      ],
      "#i18n": [
        "../node_modules/@nuxtjs/i18n/dist/runtime/composables/index"
      ],
      "#image": [
        "../node_modules/@nuxt/image/dist/runtime"
      ],
      "#image/*": [
        "../node_modules/@nuxt/image/dist/runtime/*"
      ],
      "#nuxt-delay-hydration/api": [
        "./delay-hydration.mjs"
      ],
      "#sitemap": [
        "../node_modules/@nuxtjs/sitemap/dist/runtime"
      ],
      "#sitemap/*": [
        "../node_modules/@nuxtjs/sitemap/dist/runtime/*"
      ],
      "#site-config": [
        "../node_modules/nuxt-site-config/dist/runtime"
      ],
      "#site-config/*": [
        "../node_modules/nuxt-site-config/dist/runtime/*"
      ],
      "#vue-router": [
        "../node_modules/vue-router"
      ],
      "#imports": [
        "./imports"
      ],
      "#app-manifest": [
        "./manifest/meta/a5613f24-6313-4238-867c-8ba3c79b46be.json"
      ],
      "#components": [
        "./components"
      ]
    },
    "esModuleInterop": true,
    "skipLibCheck": true,
    "target": "ESNext",
    "allowJs": true,
    "resolveJsonModule": true,
    "moduleDetection": "force",
    "isolatedModules": true,
    "verbatimModuleSyntax": true,
    "strict": true,
    "noUncheckedIndexedAccess": false,
    "forceConsistentCasingInFileNames": true,
    "noImplicitOverride": true,
    "module": "preserve",
    "noEmit": true,
    "lib": [
      "ESNext",
      "dom",
      "dom.iterable",
      "webworker"
    ],
    "jsx": "preserve",
    "jsxImportSource": "vue",
    "types": [
      "swiper/vue"
    ],
    "moduleResolution": "Bundler",
    "useDefineForClassFields": true,
    "noImplicitThis": true,
    "allowSyntheticDefaultImports": true
  },
  "include": [
    "./nuxt.d.ts",
    "../.config/nuxt.*",
    "../**/*",
    "../node_modules/nuxt-swiper/runtime",
    "../node_modules/nuxt-swiper/dist/runtime",
    "../node_modules/@nuxtjs/i18n/runtime",
    "../node_modules/@nuxtjs/i18n/dist/runtime",
    "../node_modules/@nuxt/image/runtime",
    "../node_modules/@nuxt/image/dist/runtime",
    "../node_modules/nuxt-gtag/runtime",
    "../node_modules/nuxt-gtag/dist/runtime",
    "../node_modules/@nuxt/fonts/runtime",
    "../node_modules/@nuxt/fonts/dist/runtime",
    "../node_modules/nuxt-delay-hydration/runtime",
    "../node_modules/nuxt-delay-hydration/dist/runtime",
    "../node_modules/nuxt-site-config/dist/runtime",
    "../node_modules/nuxt-site-config/dist/dist/runtime",
    "../node_modules/@nuxtjs/sitemap/runtime",
    "../node_modules/@nuxtjs/sitemap/dist/runtime",
    "../node_modules/@nuxt/telemetry/runtime",
    "../node_modules/@nuxt/telemetry/dist/runtime",
    ".."
  ],
  "exclude": [
    "../dist",
    "../node_modules",
    "../node_modules/nuxt/node_modules",
    "../node_modules/nuxt-site-config/node_modules",
    "../node_modules/nuxt-swiper/runtime/server",
    "../node_modules/nuxt-swiper/dist/runtime/server",
    "../node_modules/@nuxtjs/i18n/runtime/server",
    "../node_modules/@nuxtjs/i18n/dist/runtime/server",
    "../node_modules/@nuxt/image/runtime/server",
    "../node_modules/@nuxt/image/dist/runtime/server",
    "../node_modules/nuxt-gtag/runtime/server",
    "../node_modules/nuxt-gtag/dist/runtime/server",
    "../node_modules/@nuxt/fonts/runtime/server",
    "../node_modules/@nuxt/fonts/dist/runtime/server",
    "../node_modules/nuxt-delay-hydration/runtime/server",
    "../node_modules/nuxt-delay-hydration/dist/runtime/server",
    "../node_modules/nuxt-site-config/dist/runtime/server",
    "../node_modules/nuxt-site-config/dist/dist/runtime/server",
    "../node_modules/@nuxtjs/sitemap/runtime/server",
    "../node_modules/@nuxtjs/sitemap/dist/runtime/server",
    "../node_modules/@nuxt/telemetry/runtime/server",
    "../node_modules/@nuxt/telemetry/dist/runtime/server",
    "../.output"
  ]
}